Bug 52105 - many new baselines due to updated skia
Summary: many new baselines due to updated skia
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nico Weber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-07 23:17 PST by Nico Weber
Modified: 2011-01-14 19:12 PST (History)
4 users (show)

See Also:


Attachments
Patch (64.27 KB, patch)
2011-01-11 10:56 PST, Nico Weber
no flags Details | Formatted Diff | Diff
Patch (27.08 KB, patch)
2011-01-11 11:23 PST, Nico Weber
no flags Details | Formatted Diff | Diff
Patch (18.95 KB, patch)
2011-01-11 14:01 PST, Nico Weber
commit-queue: commit-queue-
Details | Formatted Diff | Diff
Patch (18.94 KB, patch)
2011-01-11 16:58 PST, Nico Weber
no flags Details | Formatted Diff | Diff
Patch (59.40 KB, patch)
2011-01-12 10:01 PST, Nico Weber
no flags Details | Formatted Diff | Diff
Patch (33.36 KB, patch)
2011-01-14 16:51 PST, Nico Weber
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nico Weber 2011-01-07 23:17:24 PST
many new baselines due to updated skia
Comment 1 Nico Weber 2011-01-08 00:50:43 PST
r 75311
Comment 2 Nico Weber 2011-01-08 01:27:40 PST
75312 too
Comment 3 WebKit Review Bot 2011-01-08 02:21:33 PST
http://trac.webkit.org/changeset/75311 might have broken Chromium Linux Release
Comment 4 Nico Weber 2011-01-11 10:56:06 PST
Created attachment 78552 [details]
Patch
Comment 5 Nico Weber 2011-01-11 10:56:46 PST
Will use this bug to land the final few new baselines.
Comment 6 Nico Weber 2011-01-11 11:23:27 PST
Created attachment 78561 [details]
Patch
Comment 7 WebKit Commit Bot 2011-01-11 12:12:47 PST
Comment on attachment 78552 [details]
Patch

Clearing flags on attachment: 78552

Committed r75526: <http://trac.webkit.org/changeset/75526>
Comment 8 WebKit Commit Bot 2011-01-11 12:12:52 PST
All reviewed patches have been landed.  Closing bug.
Comment 9 Nico Weber 2011-01-11 12:14:44 PST
At least two more new baselines are needed on windows.
Comment 10 WebKit Review Bot 2011-01-11 12:27:12 PST
http://trac.webkit.org/changeset/75526 might have broken Windows Release (Build) and Windows Debug (Build)
Comment 11 WebKit Commit Bot 2011-01-11 13:08:37 PST
Comment on attachment 78561 [details]
Patch

Clearing flags on attachment: 78561

Committed r75544: <http://trac.webkit.org/changeset/75544>
Comment 12 WebKit Commit Bot 2011-01-11 13:08:45 PST
All reviewed patches have been landed.  Closing bug.
Comment 13 Nico Weber 2011-01-11 13:13:14 PST
At least two more new baselines are needed on windows.
Comment 14 Nico Weber 2011-01-11 14:01:26 PST
Created attachment 78594 [details]
Patch
Comment 15 WebKit Commit Bot 2011-01-11 16:54:33 PST
Comment on attachment 78594 [details]
Patch

Rejecting attachment 78594 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=eseidel-sf-cq', 'la..." exit_code: 2
Last 500 characters of output:
WebCore/ChangeLog
CONFLICT (content): Merge conflict in Source/WebCore/ChangeLog
Failed to merge in the changes.
Patch failed at 0001 2011-01-11  Jeff Miller  <jeffm@apple.com>

When you have resolved this problem run "git rebase --continue".
If you would prefer to skip this patch, instead run "git rebase --skip".
To restore the original branch and stop rebasing run "git rebase --abort".

rebase refs/remotes/origin/master: command returned error: 1

Died at Tools/Scripts/update-webkit line 132.

Full output: http://queues.webkit.org/results/7486015
Comment 16 Nico Weber 2011-01-11 16:58:59 PST
Created attachment 78627 [details]
Patch
Comment 17 WebKit Commit Bot 2011-01-11 18:17:15 PST
Comment on attachment 78627 [details]
Patch

Clearing flags on attachment: 78627

Committed r75581: <http://trac.webkit.org/changeset/75581>
Comment 18 WebKit Commit Bot 2011-01-11 18:17:22 PST
All reviewed patches have been landed.  Closing bug.
Comment 19 Nico Weber 2011-01-12 10:01:36 PST
Created attachment 78700 [details]
Patch
Comment 20 Nico Weber 2011-01-12 10:02:17 PST
more stuff to land
Comment 21 WebKit Commit Bot 2011-01-12 10:28:41 PST
Comment on attachment 78700 [details]
Patch

Clearing flags on attachment: 78700

Committed r75621: <http://trac.webkit.org/changeset/75621>
Comment 22 WebKit Commit Bot 2011-01-12 10:28:49 PST
All reviewed patches have been landed.  Closing bug.
Comment 23 WebKit Review Bot 2011-01-12 12:20:25 PST
http://trac.webkit.org/changeset/75621 might have broken GTK Linux 64-bit Debug
Comment 24 Nico Weber 2011-01-14 16:51:23 PST
Created attachment 79028 [details]
Patch
Comment 25 Nico Weber 2011-01-14 16:51:49 PST
more patches
Comment 26 WebKit Commit Bot 2011-01-14 17:40:44 PST
Comment on attachment 79028 [details]
Patch

Clearing flags on attachment: 79028

Committed r75854: <http://trac.webkit.org/changeset/75854>
Comment 27 WebKit Commit Bot 2011-01-14 17:40:52 PST
All reviewed patches have been landed.  Closing bug.
Comment 28 WebKit Review Bot 2011-01-14 19:12:06 PST
http://trac.webkit.org/changeset/75854 might have broken GTK Linux 64-bit Debug
The following tests are not passing:
fast/workers/shared-worker-shared.html
fast/workers/worker-close-more.html
fast/workers/worker-constructor.html
http/tests/websocket/tests/workers/close-in-shared-worker.html
http/tests/workers/shared-worker-importScripts.html
http/tests/workers/worker-importScripts.html